Rapid7 Vulnerability & Exploit Database

Amazon Linux AMI 2: CVE-2020-0556: Security patch for bluez (ALAS-2020-1504)

Back to Search

Amazon Linux AMI 2: CVE-2020-0556: Security patch for bluez (ALAS-2020-1504)

Severity
6
CVSS
(AV:A/AC:L/Au:N/C:P/I:P/A:P)
Published
03/12/2020
Created
10/28/2020
Added
10/28/2020
Modified
10/28/2020

Description

Improper access control in subsystem for BlueZ before version 5.54 may allow an unauthenticated user to potentially enable escalation of privilege and denial of service via adjacent access

Solution(s)

  • amazon-linux-ami-2-upgrade-bluez
  • amazon-linux-ami-2-upgrade-bluez-cups
  • amazon-linux-ami-2-upgrade-bluez-debuginfo
  • amazon-linux-ami-2-upgrade-bluez-hid2hci
  • amazon-linux-ami-2-upgrade-bluez-libs
  • amazon-linux-ami-2-upgrade-bluez-libs-devel

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;